
#peoples{
    margin: 15px 0;
    width: 100%;
}

#peoplesTable *{
    text-align: center;
    padding: 5px 3px;

}
#peoplesTable{
    width: 100%;
}

#peoplesTable th, #peoplesTable td, #peoplesTable thead, #peoplesTable tbody{
    border: solid black 1px;
}

#peoplesTable thead{
    background-color: #6699cc;
}
#peoplesTable tbody tr:nth-child(odd){
    background-color:#AACED5;
}